// services styles
.services{
  padding-top: 55px;
  color:$c-green-3;
  &__item{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding:25px 15px 0;
  }
  &__img{
    height: 70px;
    width: auto;
    fill:$c-green;
  }
  &__title{
    font-size: $fs-17;
    font-weight: $fw-bold;
    letter-spacing: $ls-0-9;
    // color: $c-green;
    text-transform: uppercase;
    text-align: center;
    position: relative;
    padding-top: 30px;
    padding-bottom: 15px;
    display: flex;
    align-items: center;
    height: 95px;
    &:after{
      content: "";
      height: 1px;
      // background-color: $c-green;
      background-color:$c-green-3;
      position: absolute;
      left: -2.5%;
      bottom: 0;
      width: 105%;
    }
  }
  &__list{
    color: $c-grey-2;
    font-size: $fs-16;
    letter-spacing: $ls-0-8;
    display: flex;
    flex-direction: column;
    align-self: flex-start;
    padding:0px 0px 50px;
    list-style: none;
    padding-top: 15px;
    
    &-item{
      hyphens: auto;
      text-indent: 25px;
      position: relative;
      // text-align: justify;
      &:before{
        position: absolute;
        left: -1.5em;
        content: "-";
      }
    }
  }
}
////////////////////////////////////
//Responsiwe
////////////////////////////////////

@media #{$tablet}{
  .services{
    padding-top: 25px;
    width: 100%;
    &__item{
      padding:15px 15px 0;
    }
    &__title{
      font-size: $fs-16;
      letter-spacing: $ls-0-8;
      padding-top: 25px;
    }
    &__list{
      font-size: $fs-14;
      letter-spacing: $ls-0-7;
      padding-bottom: 0px;
    }
    &__img{
      height: 50px;
      width: 100%;
      fill:$c-green;
    }
  }
}
@media #{$phone}{
  .services{
    
    &__title{
  
      height: auto;
    }
  }
}